## rust-os-info 1.3.2

=== debian/changelog ===
rust-os-info (1.3.2-1) unstable; urgency=medium

  * Package os_info 1.3.2 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 19 Jan 2020 18:53:18 +0100
