=== debian/control ===
Source: rust-os-info
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.5-~~) <!nocheck>,
 librust-regex-1+default-dev (>= 1.0.5-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-derive-1+default-dev <!nocheck>,
 librust-winapi-0.3+default-dev (>= 0.3.8-~~) <!nocheck>,
 librust-winapi-0.3+libloaderapi-dev (>= 0.3.8-~~) <!nocheck>,
 librust-winapi-0.3+minwindef-dev (>= 0.3.8-~~) <!nocheck>,
 librust-winapi-0.3+ntdef-dev (>= 0.3.8-~~) <!nocheck>,
 librust-winapi-0.3+ntstatus-dev (>= 0.3.8-~~) <!nocheck>,
 librust-winapi-0.3+processthreadsapi-dev (>= 0.3.8-~~) <!nocheck>,
 librust-winapi-0.3+sysinfoapi-dev (>= 0.3.8-~~) <!nocheck>,
 librust-winapi-0.3+winnt-dev (>= 0.3.8-~~) <!nocheck>,
 librust-winapi-0.3+winuser-dev (>= 0.3.8-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/os-info]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/os-info
Homepage: https://github.com/darkeld3r/os_info
X-Cargo-Crate: os_info

Package: librust-os-info-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev (>= 1.1.0-~~),
 librust-log-0.4+default-dev (>= 0.4.5-~~),
 librust-regex-1+default-dev (>= 1.0.5-~~),
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-winapi-0.3+default-dev (>= 0.3.8-~~),
 librust-winapi-0.3+libloaderapi-dev (>= 0.3.8-~~),
 librust-winapi-0.3+minwindef-dev (>= 0.3.8-~~),
 librust-winapi-0.3+ntdef-dev (>= 0.3.8-~~),
 librust-winapi-0.3+ntstatus-dev (>= 0.3.8-~~),
 librust-winapi-0.3+processthreadsapi-dev (>= 0.3.8-~~),
 librust-winapi-0.3+sysinfoapi-dev (>= 0.3.8-~~),
 librust-winapi-0.3+winnt-dev (>= 0.3.8-~~),
 librust-winapi-0.3+winuser-dev (>= 0.3.8-~~)
Provides:
 librust-os-info+default-dev (= ${binary:Version}),
 librust-os-info-1-dev (= ${binary:Version}),
 librust-os-info-1+default-dev (= ${binary:Version}),
 librust-os-info-1.3-dev (= ${binary:Version}),
 librust-os-info-1.3+default-dev (= ${binary:Version}),
 librust-os-info-1.3.2-dev (= ${binary:Version}),
 librust-os-info-1.3.2+default-dev (= ${binary:Version})
Description: Detect the operating system type and version - Rust source code
 This package contains the source for the Rust os_info crate, packaged by
 debcargo for use with cargo and dh-cargo.
