=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test os_info 1.3.2 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev (>= 0.3.1-~~), librust-itertools-0.8+default-dev (>= 0.8.2-~~), librust-pretty-assertions-0.6+default-dev (>= 0.6.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test os_info 1.3.2 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev (>= 0.3.1-~~), librust-itertools-0.8+default-dev (>= 0.8.2-~~), librust-pretty-assertions-0.6+default-dev (>= 0.6.1-~~), librust-os-info-dev
Restrictions: allow-stderr, skip-not-installable
