## rust-os-info 3.4.0

=== debian/changelog ===
rust-os-info (3.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package os_info 3.4.0 from crates.io using debcargo 2.5.0
    + Fix FTBFS due to lifetime issue (Closes: #1002257)

 -- James McCoy <jamessan@debian.org>  Fri, 03 Jun 2022 00:49:25 -0400
