=== debian/control ===
Source: rust-os-info
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.5-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-winapi-0.3+default-dev (>= 0.3.8-~~) <!nocheck>,
 librust-winapi-0.3+libloaderapi-dev (>= 0.3.8-~~) <!nocheck>,
 librust-winapi-0.3+minwindef-dev (>= 0.3.8-~~) <!nocheck>,
 librust-winapi-0.3+ntdef-dev (>= 0.3.8-~~) <!nocheck>,
 librust-winapi-0.3+ntstatus-dev (>= 0.3.8-~~) <!nocheck>,
 librust-winapi-0.3+processthreadsapi-dev (>= 0.3.8-~~) <!nocheck>,
 librust-winapi-0.3+sysinfoapi-dev (>= 0.3.8-~~) <!nocheck>,
 librust-winapi-0.3+winerror-dev (>= 0.3.8-~~) <!nocheck>,
 librust-winapi-0.3+winnt-dev (>= 0.3.8-~~) <!nocheck>,
 librust-winapi-0.3+winreg-dev (>= 0.3.8-~~) <!nocheck>,
 librust-winapi-0.3+winuser-dev (>= 0.3.8-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/os-info]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/os-info
Homepage: https://github.com/stanislav-tkach/os_info
X-Cargo-Crate: os_info
Rules-Requires-Root: no

Package: librust-os-info-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev (>= 0.4.5-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-winapi-0.3+default-dev (>= 0.3.8-~~),
 librust-winapi-0.3+libloaderapi-dev (>= 0.3.8-~~),
 librust-winapi-0.3+minwindef-dev (>= 0.3.8-~~),
 librust-winapi-0.3+ntdef-dev (>= 0.3.8-~~),
 librust-winapi-0.3+ntstatus-dev (>= 0.3.8-~~),
 librust-winapi-0.3+processthreadsapi-dev (>= 0.3.8-~~),
 librust-winapi-0.3+sysinfoapi-dev (>= 0.3.8-~~),
 librust-winapi-0.3+winerror-dev (>= 0.3.8-~~),
 librust-winapi-0.3+winnt-dev (>= 0.3.8-~~),
 librust-winapi-0.3+winreg-dev (>= 0.3.8-~~),
 librust-winapi-0.3+winuser-dev (>= 0.3.8-~~)
Provides:
 librust-os-info+default-dev (= ${binary:Version}),
 librust-os-info+serde-dev (= ${binary:Version}),
 librust-os-info-3-dev (= ${binary:Version}),
 librust-os-info-3+default-dev (= ${binary:Version}),
 librust-os-info-3+serde-dev (= ${binary:Version}),
 librust-os-info-3.4-dev (= ${binary:Version}),
 librust-os-info-3.4+default-dev (= ${binary:Version}),
 librust-os-info-3.4+serde-dev (= ${binary:Version}),
 librust-os-info-3.4.0-dev (= ${binary:Version}),
 librust-os-info-3.4.0+default-dev (= ${binary:Version}),
 librust-os-info-3.4.0+serde-dev (= ${binary:Version})
Description: Detect the operating system type and version - Rust source code
 This package contains the source for the Rust os_info crate, packaged by
 debcargo for use with cargo and dh-cargo.
