## rust-os-info 3.5.1

=== debian/changelog ===
rust-os-info (3.5.1-1) unstable; urgency=medium

  * Team upload.
  * Package os_info 3.5.1 from crates.io using debcargo 2.6.0

 -- Fabian Gruenbichler <debian@fabian.gruenbichler.email>  Tue, 10 Jan 2023 15:25:14 +0100
