## rust-os-info 3.7.0

=== debian/changelog ===
rust-os-info (3.7.0-1) unstable; urgency=medium

  * Team upload.
  * Package os_info 3.7.0 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Fri, 26 Jan 2024 02:28:40 +0000
