=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.60) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.5-~~) <!nocheck>,
  librust-serde-1+default-dev <!nocheck>,
@@ -23,7 +23,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/os-info]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/os-info
 Homepage: https://github.com/stanislav-tkach/os_info
@@ -55,12 +55,11 @@
  librust-os-info-3-dev (= ${binary:Version}),
  librust-os-info-3+default-dev (= ${binary:Version}),
  librust-os-info-3+serde-dev (= ${binary:Version}),
- librust-os-info-3.5-dev (= ${binary:Version}),
- librust-os-info-3.5+default-dev (= ${binary:Version}),
- librust-os-info-3.5+serde-dev (= ${binary:Version}),
- librust-os-info-3.5.1-dev (= ${binary:Version}),
- librust-os-info-3.5.1+default-dev (= ${binary:Version}),
- librust-os-info-3.5.1+serde-dev (= ${binary:Version})
+ librust-os-info-3.7-dev (= ${binary:Version}),
+ librust-os-info-3.7+default-dev (= ${binary:Version}),
+ librust-os-info-3.7+serde-dev (= ${binary:Version}),
+ librust-os-info-3.7.0-dev (= ${binary:Version}),
+ librust-os-info-3.7.0+default-dev (= ${binary:Version}),
+ librust-os-info-3.7.0+serde-dev (= ${binary:Version})
 Description: Detect the operating system type and version - Rust source code
- This package contains the source for the Rust os_info crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "os_info"
