## rust-os-info 3.8.2

=== debian/changelog ===
rust-os-info (3.8.2-1) unstable; urgency=medium

  * Team upload.
  * Package os_info 3.8.2 from crates.io using debcargo 2.7.1
  * Disable windows deps

 -- Blair Noctis <ncts@debian.org>  Sun, 13 Oct 2024 16:39:47 +0000
