=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test os_info 3.8.2 --all-targets --all-features
Features: test-name=rust-os-info:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.60), librust-doc-comment-0.3+default-dev, librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test os_info 3.8.2 --all-targets
Features: test-name=librust-os-info-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.60), librust-doc-comment-0.3+default-dev, librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test os_info 3.8.2 --all-targets --no-default-features --features serde
Features: test-name=librust-os-info-dev:serde
Depends: dh-cargo (>= 31), rustc:native (>= 1.60), librust-doc-comment-0.3+default-dev, librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test os_info 3.8.2 --all-targets --no-default-features
Features: test-name=librust-os-info-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.60), librust-doc-comment-0.3+default-dev, librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
