## rust-os-info 3.9.2

=== debian/changelog ===
rust-os-info (3.9.2-1) unstable; urgency=medium

  * Team upload.
  * Package os_info 3.9.2 from crates.io using debcargo 2.7.6
  * Disable tests without data

 -- Blair Noctis <ncts@debian.org>  Sat, 11 Jan 2025 17:35:31 +0000
