=== debian/control ===
--- 
+++ 
@@ -33,11 +33,11 @@
  librust-os-info-3-dev (= ${binary:Version}),
  librust-os-info-3+default-dev (= ${binary:Version}),
  librust-os-info-3+serde-dev (= ${binary:Version}),
- librust-os-info-3.8-dev (= ${binary:Version}),
- librust-os-info-3.8+default-dev (= ${binary:Version}),
- librust-os-info-3.8+serde-dev (= ${binary:Version}),
- librust-os-info-3.8.2-dev (= ${binary:Version}),
- librust-os-info-3.8.2+default-dev (= ${binary:Version}),
- librust-os-info-3.8.2+serde-dev (= ${binary:Version})
+ librust-os-info-3.9-dev (= ${binary:Version}),
+ librust-os-info-3.9+default-dev (= ${binary:Version}),
+ librust-os-info-3.9+serde-dev (= ${binary:Version}),
+ librust-os-info-3.9.2-dev (= ${binary:Version}),
+ librust-os-info-3.9.2+default-dev (= ${binary:Version}),
+ librust-os-info-3.9.2+serde-dev (= ${binary:Version})
 Description: Detect the operating system type and version - Rust source code
  Source code for Debianized Rust crate "os_info"
