## rust-os-info 3.13.0

=== debian/changelog ===
rust-os-info (3.13.0-1) unstable; urgency=medium

  * Team upload.
  * Package os_info 3.13.0 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 14 Dec 2025 16:05:47 +0100
