=== debian/control ===
Source: rust-os-info
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-nix-0.30+default-dev <!nocheck>,
 librust-nix-0.30+feature-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/os-info]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/os-info
Homepage: https://github.com/stanislav-tkach/os_info
X-Cargo-Crate: os_info

Package: librust-os-info-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev,
 librust-nix-0.30+default-dev,
 librust-nix-0.30+feature-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-os-info+default-dev (= ${binary:Version}),
 librust-os-info+serde-dev (= ${binary:Version}),
 librust-os-info-3-dev (= ${binary:Version}),
 librust-os-info-3+default-dev (= ${binary:Version}),
 librust-os-info-3+serde-dev (= ${binary:Version}),
 librust-os-info-3.13-dev (= ${binary:Version}),
 librust-os-info-3.13+default-dev (= ${binary:Version}),
 librust-os-info-3.13+serde-dev (= ${binary:Version}),
 librust-os-info-3.13.0-dev (= ${binary:Version}),
 librust-os-info-3.13.0+default-dev (= ${binary:Version}),
 librust-os-info-3.13.0+serde-dev (= ${binary:Version})
Description: Detect the operating system type and version - Rust source code
 Source code for Debianized Rust crate "os_info"
