=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/os_info
Matching-Pattern:  .*/crates/os_info/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/os_info-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
